# Get Subscription

> Get the current subscription for an organization. Returns null if none exists.

Canonical URL: https://docs.botyard.io/docs/api/subscriptions/get_subscription_v1_orgs__org_id__subscriptions_get

`GET /v1/orgs/{org_id}/subscriptions`

Get the current subscription for an organization. Returns null if none exists.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `org_id` | path | yes | string |  |

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | SubscriptionResponse \| null |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `get_subscription_v1_orgs__org_id__subscriptions_get` in the OpenAPI spec at https://api.botyard.io/openapi.json.
